[Version]
Signature        = "$CHICAGO$"
DEVTYPE_INI_FILE = 1
INI_ORDER        = 100

[InstallApp]
InstallApp = "..\SA3\setup.exe","-s",0x201,%SA3DisplayName%,,,600

[Strings]
SA3DisplayName    = "Somic 7.1 Sound Effect Gaming Headset Application"
